TTLG|Thief|Bioshock|System Shock|Deus Ex|Mobile
Results 1 to 4 of 4

Thread: oblivion patch 1.2

  1. #1
    New Member
    Registered: Jan 2008
    Location: Finland, Tampere

    oblivion patch 1.2

    I have problem with installing patch 1.2, I need to get the fighter stronghold mod work....

    it only says: "old file not found however, a file of the same name was found. no update done since file contents do not match."

    I have bought only the oblivion , not any expansion packages, so please some one help in this situation...

    and I have unistalled and installed it more than 2 times...
    Last edited by reilupeli; 8th Jan 2008 at 10:44. Reason: dunno

  2. #2
    10 note
    Registered: Oct 2003
    Location: Tripping out in the exec lift.
    What is the country of origin on your DVD? Which regions patch are you trying to install? Some issues of the game don't patch properly at all, at least as far as I know.

  3. #3
    New Member
    Registered: Jan 2008
    Location: Finland, Tampere

    ok.

    I have bought it in Finland because i live in Finland, if that is what u mean. im trying to install patch 1.2 and 1.2.0416. and it says that old file...


    Edit. B U M P


    Edit. Cmon somebody, I need quick help for my problem...!!!

    ...I didnt know what u meant origin, but I live in Europe if it helps?
    Last edited by reilupeli; 8th Jan 2008 at 12:38. Reason: one more added...

  4. #4
    Member
    Registered: Jun 2006
    Location: Gira
    He means that if you have a localized version of the game [lisensed and translated in Finnish] then the patch to apply to it has to be localized as well. Like I live in Ukraine and have a localised version of the game so I can't update it with European patch, I only have to use the localized patch on it.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •